summaryrefslogtreecommitdiffstats
path: root/source/l/dconf/dconf.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/l/dconf/dconf.SlackBuild')
-rwxr-xr-xsource/l/dconf/dconf.SlackBuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/source/l/dconf/dconf.SlackBuild b/source/l/dconf/dconf.SlackBuild
index 61e6ef40..9d96652e 100755
--- a/source/l/dconf/dconf.SlackBuild
+++ b/source/l/dconf/dconf.SlackBuild
@@ -99,7 +99,7 @@ meson setup \
-Dgtk_doc=true \
-Dman=true \
.. || exit 1
- ninja || exit 1
+ ninja $NUMJOBS || exit 1
DESTDIR=$PKG ninja install || exit 1
cd ..